uuid: 3ea0a574-3699-484f-8bc2-6dfdd5c371fc
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_media_download_button_labe
    - paragraphs.paragraphs_type.media
id: paragraph.media.field_media_download_button_labe
field_name: field_media_download_button_labe
entity_type: paragraph
bundle: media
label: 'Media download button label'
description: ''
required: false
translatable: false
default_value:
  -
    value: DOWNLOAD
default_value_callback: ''
settings: {  }
field_type: string
